Subject: Re: GS and weird HD problem...
From: [email-masked] (ISCA AppleII Librarian)
Date: 26 Jul 1999 15:25:33 GMT
Newsgroups: comp.sys.apple2

From article <[email-masked]>, by [email-masked] (Bill Brown):
> Hi...
> Just got a GS, system 6.0, 1.75 megs ram, Apple SCSI card...
> 
...
> When I reboot, I get 14! (fourteen!) instances of hard drives on the desktop!
> With messages like "Volume Quantum1 exists, eject or rename" yada, yada, 
> multiple times...if I click "eject" the dialog box goes away, and some 
> progress is made...
> However, If I rename, and let the os just tag an extra digit on it, then I get 
> an instance of "Please insert disk xxxx" when disk xxxx is mounted.
> 
> I'd really like to work with this machine...
> can anyone help? Please?
> (this one has me stumped...installed SCSI devices on Macs and PC's without any 
> hitch...)
> 

SCSI Voodoo.  It is one of two problems:

1)  Improper scsi chain termination, also perhaps term. power.

2)  SCSI id conflict.  The GS Scsi card should be set to id=7.  The scsi
boot drive (if the HD is a boot drive) should be next highest.  SCSI
drives are accessed highest to lowest ID.  (Note: a RamFast SCSI controller
does not have a SCSI ID.)

Good luck!  I've seen your problem on my own systems.  Been there, done
that.  It has been long enough ago that I forget which was the exact
cause.  I use Apple High Speed SCSI controllers.

  --Steve

-- 

 --Steve  ([email-masked])